emunand+streetpass

Discussion in '3DS - Flashcards & Custom Firmwares' started by Kingfield, Dec 18, 2013.

  1. Kingfield
    OP

    Kingfield GBAtemp Advanced Fan

    Member
    544
    4
    Nov 8, 2007
    Hey guys,
    just wondering if anyone came across an issue with using streetpass with emunand. More specifically, I realized that in shin megami tensei 4, when i try to use streetpass it gives me an error about not accepting the user agreement (which i seem to have done so).

    Not sure if it is actually an emunand issue as I didnt start SMT4 until after emunand came out, but I know previously other streetpass titles were working.

    Anyone got similar problems?
     
  2. GorTesK

    GorTesK Mad Hatter

    Member
    1,101
    501
    Jan 29, 2013
    Gambia, The
    Down The Rabbit Hole
    I dont have SMT4, but for my games streetpass works just fine (emunand 6.3)
     
  3. AnagraM

    AnagraM Member

    Newcomer
    24
    3
    Nov 14, 2013
    Belgium
    With Emunand and Bravely default, I didn't have any problem with the streetpass features. I received a notification and a new builder in the city.
     
  4. kalimero

    kalimero Uncle Rupee

    Member
    211
    63
    Jun 28, 2006
    Gambia, The
    Have you accepted the american user agreement before? You normally play EUR games, right?
     
  5. Onslawt

    Onslawt Member

    Newcomer
    16
    0
    Jul 30, 2013
    United States

    So wait, you guys are using Streetpass? I thought they said we need to have it disabled because it can update to the newest version from it? I would love to use the features in it for the new Zelda game, counting steps, etc but I have disabled it from the moment I got my 3ds from the recommendations in this forum.
     
  6. kyogre123

    kyogre123 Mexican Pride

    Member
    2,919
    1,261
    Sep 23, 2013
    Mexico
    There are some really stupid users that don't know what they say. Your 3DS will never automatically update. By the way, are you using emuNAND or you are just on 4.5 without any flashcart?
     
    ByteBite likes this.
  7. Kingfield
    OP

    Kingfield GBAtemp Advanced Fan

    Member
    544
    4
    Nov 8, 2007
    ohhh right that makes sense, nope I haven't accepted the american user agreement before, but is that even possible?
     
    cearp likes this.
  8. Onslawt

    Onslawt Member

    Newcomer
    16
    0
    Jul 30, 2013
    United States

    I'm not sure if I am using the terminology correctly but I believe I am on emuNAND. I have the gateway with the 2.0Beta firmware, backed up my nand, and downloaded the 6.0 update a couple weeks ago. So when I turn on the system it's on 4.4.0 initially but then once I go through Profile, etc... it becomes GW3D 6.3.0.

    So then what you are saying is that once I'm in the GW3D 6.3.0 mode, I can turn on wireless, use streetpass, play games locally with others that have a 3ds, etc?
     
  9. kyogre123

    kyogre123 Mexican Pride

    Member
    2,919
    1,261
    Sep 23, 2013
    Mexico
    Regardless of your 3DS firmware version or if you are using emuNAND or not, a 3DS will NEVER automatically update, and will never update without your consent.

    If you are using emuNAND on 6.3 and connect to the internet, you may just get a notification on screen saying that an update is available and prompt you to update by pressing A. In my case, pressing A conducts me to System Settings> System Update, and then ask if I want to connect to the internet (as it is in the regular procedure).

    In other words, you can safely streetpass and even connect to the internet. Also note that Gateway will release a second beta very soon that will allow you to use emuNAND on 7.0 without problems.
     
  10. Onslawt

    Onslawt Member

    Newcomer
    16
    0
    Jul 30, 2013
    United States

    Yeah I figured that it wouldn't automatically update and would prompt you in some way but I didn't want to take a chance, thanks for clearing that up. So currently are there any limitations on what I can do when I am using emuNAND in 6.3 mode? (Mii Plaza, etc)
     
  11. kyogre123

    kyogre123 Mexican Pride

    Member
    2,919
    1,261
    Sep 23, 2013
    Mexico
    Aside from not being able to use previous save data of retail cartridges that need 6.X firmware that were played on a 3DS without emuNAND, no.
     
  12. Onslawt

    Onslawt Member

    Newcomer
    16
    0
    Jul 30, 2013
    United States

    I see, thank you very much for clearing everything up. :bow:
     
  13. Jiro2

    Jiro2 GBAtemp Advanced Fan

    Member
    757
    184
    Mar 28, 2011
    United States
    Question: Will I be able to use streetpass for games (when I eventually play a game that needs it) without using or updating Streetpass Mii Plaza? I am using a Gateway with the 2.0b2 and 7.1 EmuNAND.
     
  14. Inwait

    Inwait Member

    Newcomer
    13
    1
    Mar 15, 2009
    Gambia, The
    Edit: Sry wrong thread